=== debian/control ===
Source: ros-rolling-rosbag2-converter-default-plugins
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gmock, ros-rolling-ament-index-cpp, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-pluginlib, ros-rolling-rcpputils, ros-rolling-rmw, ros-rolling-rmw-fastrtps-cpp, ros-rolling-rosbag2-cpp, ros-rolling-rosbag2-test-common, ros-rolling-rosidl-runtime-cpp, ros-rolling-test-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2-converter-default-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ament-index-cpp, ros-rolling-pluginlib, ros-rolling-rcpputils, ros-rolling-rmw, ros-rolling-rmw-fastrtps-cpp, ros-rolling-rosbag2-cpp, ros-rolling-rosidl-runtime-cpp, ros-rolling-ros-workspace
Description: Package containing default plugins for format converters
